<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PurchaseOrder extends Model
{
    protected $fillable = ['image_url','amount','booking_id'];
    
    public function booking()
    {
        return $this->belongsTo(Booking::class);
    }
}
